langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_accordion_section.bp_accordion_section_body
    - field.field.paragraph.bp_accordion_section.bp_accordion_section_title
    - field.field.paragraph.bp_accordion_section.bp_show_button
    - paragraphs.paragraphs_type.bp_accordion_section
  module:
    - entity_reference_revisions
    - text
id: paragraph.bp_accordion_section.default
targetEntityType: paragraph
bundle: bp_accordion_section
mode: default
content:
  bp_accordion_section_body:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
  bp_accordion_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
  bp_show_button:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: boolean
hidden:
  created: true
  uid: true
